<?xml version="1.0" encoding="UTF-8"?><ajax><cmd t="layerContentInfoAdmins" p="innerHTML"><![CDATA[

<table border="0" width="100%" cellspacing="2" cellpadding="3">



<tr>

<td><fieldset><legend><b>Администратор MaX7eL</b></legend>

<fieldset><legend><b>Аватар</b></legend>

<center><a href="/index/8-1"><img src="http://multi-cs.ru/avatar/60/720139.gif" boredr="0"></a></center>

<fieldset><legend><b>Подробная информация</b></legend>

<DIV align="left" style="padding:2px;">

Имя: <b>Максим</b><br>

Страна: <b>Россия</b><br>

Возраст: <b>15</b><br>

Skype: <b>Postal_gold</b><br>

E-Mail: <b>xyu@mail.ru</b>

</div></fieldset></fieldset></fieldset>

</td>

<td><fieldset><legend><b>Администратор aDr0m1k</b></legend>

<fieldset><legend><b>Аватар</b></legend>

<center><a href="/index/8-47"><img src="http://urip.at.ua/avatar/09/758702.png" boredr="0"></a></center>

<fieldset><legend><b>Подробная информация</b></legend>

<DIV align="left" style="padding:2px;">

Имя: <b>Олег</b><br>

Страна: <b>Россия</b><br>

Возраст: <b>14</b><br>

Skype: <b>adrom1k</b><br>

E-Mail: <b>pzdc@mail.ru</b>

</div></fieldset></fieldset></fieldset>

</td>

</tr>

<table border="0" width="100%" cellspacing="2" cellpadding="3">

<tr>

<td><fieldset>

<DIV align="center" style="padding:2px;">

<b> © Multi-CS.Ru</b>

</div></fieldset>

</td>

</tr>



</table></table>]]></cmd></ajax>